.NET Framework-vereisten voor System Center 2012 R2

 

Gepubliceerd: maart 2016

Is van toepassing op: System Center 2012 R2

Gebruik deze informatie om te evalueren of uw Microsoft .NET Framework klaar is voor de ondersteuning van de installatie van of upgrade naar System Center 2012 R2. Gebruik deze informatie of u nu een of meer onderdelen implementeert.

System Center 2012 R2-onderdeel.NET 3.5 SP1.NET 3.5.1.NET 4.NET 4.5.NET 4.5.1.Net 4.5.2
DPM Central Console
DPM -administrator op afstand
DPM Server
Operations Manager Management Server1
Operations Manager Datawarehouse-beheerserver
Operations Manager -gatewayserver
Operations Manager -webconsole
Operations Manager -rapportserver
Operations Manager Operations-console
Orchestrator -beheerserver
Orchestrator -runbookserver
Orchestrator -webservice
Service Manager Management Server
Service Manager Datawarehouse-beheerserver
Service Manager -console
Service Manager Selfservice portal (SharePoint-server en webinhoudsserver)
Service Provider Foundation API-webserver
Virtual Machine Manager -console
Virtual Machine Manager Management Server
System_CAPS_ICON_note.jpg Opmerking

  1. Als u een Operations Manager 2012 R2-beheerserver uitvoert op Windows Server 2008 R2 SP1, moet u op de server .Net 3.5.1 installeren.

Deze informatie is niet van toepassing op System Center 2012 Configuration Manager. Raadpleeg voor deze systeemvereisten ondersteunde configuraties voor Configuration Manager

Systeemvereisten voor System Center 2012 R2
Uw omgeving voorbereiden voor System Center 2012 R2 App Controller
Uw omgeving voor System Center 2012 R2 Data Protection Manager (DPM) voorbereiden
Uw omgeving voorbereiden voor System Center 2012 R2 Operations Manager
Uw omgeving voorbereiden voor System Center 2012 R2 Orchestrator
Uw omgeving voorbereiden voor System Center 2012 R2 Service Manager
Uw omgeving voorbereiden voor System Center 2012 R2 Service Provider Foundation
Uw omgeving voorbereiden voor System Center 2012 R2 Virtual Machine Manager

Weergeven: